# Converted from /ctm/block80a.properties and /ctm/Johnsrandom2.png
# Individual tiles are in /ctm/Johnsrandom2
#Thu Mar 14 15:04:24 CET 2013
tiles=15 13 11 1
metadata=10
method=vertical
faces=east west
